
<template>
  <div class="d-flex justify-content-center align-items-center vh-100">
    
    <div>
      <img alt="Vue logo" width="300" height="400" src="../assets/logo2.png" />
      <HelloWorld msg="Obrigado!" />
      
    </div>
  </div>
</template>

<script>
import HelloWorld from '@/components/Obrigado.vue'

export default {
  name: 'Home',
  components: {
    HelloWorld
  }
}
</script>